Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

VG 202 Analog Gateway requires Essential license for CUCM 9.1

Please let me know VG 202 Analog Gateway requires Essential license for CUCM 9.1 ?

1 REPLY
VIP Purple

VG 202 Analog Gateway requires Essential license for CUCM 9.1

Hi Bala,

You would be requiring Essential License.

You can refer the link

https://supportforums.cisco.com/message/3942945#3942945

regds,

aman

1103
Views
0
Helpful
1
Replies
CreatePlease to create content